{
  "Id": "BetterFirstPerson",
  "AssemblyPath": "BetterFirstPerson.dll",
  "Metadata": {
    "Name": "BetterFirstPerson",
    "Author": "ato",
    "Version": "1.0.0",
    "Description": "better first person mod for webfishing"
  }
}